Loading...
Searching...
No Matches
dis_memory_usage.h File Reference

`dis_memory_usage` - memory used in distributed environment More...

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

size_t | seq_memory_usage ()
size_t | dis_memory_usage ()
size_t | seq_peak_memory_usage ()
size_t | dis_peak_memory_usage ()
size_t | memory_size ()

## Detailed Description

`dis_memory_usage` - memory used in distributed environment

Definition in file dis_memory_usage.h.